#! /bin/bash -- 
cd "$(dirname "$0")/.."

set -e

pushd vue
    npm install
popd

pushd django
    poetry install
popd 

# pushd docker/red_data
#     pushd lib/vendor
#         git clone https://git.briq.it/Briq/node-red-contrib-s7-briq || git pull
#         git clone https://git.briq.it/Briq/red-briq-nodes || git pull
#     popd
#     npm install
# popd